Document: libcsfml-doc
Title: CSFML Documentation
Author: Laurent Gomila
Abstract: API documentation for CSFML
Section: Programming/C

Format: HTML
Index: /usr/share/doc/libcsfml-dev/html/index.html
Files: /usr/share/doc/libcsfml-dev/html/*
